IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'OLAYHIKAYE' AND SYSOBJECTS.name = 'GRSBILDIRIM')
ALTER TABLE GRSBILDIRIM ADD OLAYHIKAYE nvarchar(1000) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DEGERLENDIRME' AND SYSOBJECTS.name = 'GRSBILDIRIM')
ALTER TABLE GRSBILDIRIM ADD DEGERLENDIRME nvarchar(1000) NULL
GO
